MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/41538)
第9行: 第9行:
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  */
  */
/*全站字型扩大110%*/
/*全站字型扩大*/
body {
body {
     font-size: 110%;
     font-size: 110%;
}
ol.references {
  font-size: 100%;
}
}
/* 侧边栏、顶部栏 */
/* 侧边栏、顶部栏 */